yes-about = Näytä toistuvasti riviä, jolla esiintyy MERKKIJONO (tai "y")
yes-usage = yes [JONO]...
yes-error-standard-output = vakiotuloste: { $error }
yes-error-invalid-utf8 = argumenteissa on virheellistä UTF-8:aa
